diff --git a/doc/src/sgml/high-availability.sgml b/doc/src/sgml/high-availability.sgml
index 8cb77f85ec0..9bd21536e7a 100644
--- a/doc/src/sgml/high-availability.sgml
+++ b/doc/src/sgml/high-availability.sgml
@@ -2081,6 +2081,13 @@ if (!triggered)
     by newly-arrived streaming WAL entries after reconnection.
    </para>
 
+   <para>
+    Note that even when <varname>hot_standby_feedback</varname> is on,
+    <command>VACUUM</command> may take <literal>ACCESS EXCLUSIVE</literal>,
+    which is WAL-logged and conflicts with read-only queries on standby.
+    This problem is fixed in <productname>PostgreSQL</productname> 12.
+   </para>
+
    <para>
     Another option is to increase <xref linkend="guc-vacuum-defer-cleanup-age"/>
     on the primary server, so that dead rows will not be cleaned up as quickly
